|  | Home | Documentation | member Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
member Struct Reference

Represents the <member> element of a <struct>. More...

`#include <xml-rpc.h>`

Collaboration diagram for member:
[legend]

## Public Attributes

char * | name
| struct accessor name
struct value | value
| struct accessor value

## Detailed Description

Represents the <member> element of a <struct>.

## Member Data Documentation

## ◆ name

char* member::name

struct accessor name

## ◆ value

struct value member::value

struct accessor value

The documentation for this struct was generated from the following file:

- xml-rpc.h